Subject: New Reply Received - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 03 Apr 2020 16:54:07 +0000 (UTC)

Hi Shivani Rani,  The customer has responded to the ticket.  refund  Ticket comment <div style="direction: rtl">I want to inform you that when I made the request I did not register, so my record section is empty</div>
<br><div dir="rtl">أُرسلت من الـ iPhone</div>
<div dir="rtl">
<br><blockquote>في ٠٣‏/٠٤‏/٢٠٢٠ الساعة ٥:٥٤ م، كتب/كتبت ‏Centrepoint ‏&lt;[email-masked]&gt;:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Nora,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for getting in touch with us.<br><br>With reference to order no #8374253757<br><br>We would like to inform you that we do not offer exchange of the item. However, you can return your purchases through the below channel:<br><br>You can book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.<br><br>Please note: As per our return policy, we can only accept return requests if they are made within 14 days after the delivery of the products.<br><br>Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team</div>
<div dir="ltr">
<br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div>
</div></blockquote>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/615988